/* Import other css */
@import url('reset.css');
@import url('social.css');
@import url('comments.css');
@import url('widgets.css');


/* GENERAL ------------------------------------------------------------*/

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

.clearfix{ clear:both; }

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}


.wrapper{
	margin: 0 auto; 
	position: relative;
}

body{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	margin: 0; 
}



body p{
	margin-bottom: 21px;
}

body a{
	text-decoration: none;
	font-family: Tahoma;
	font-size: 11px;
	
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}



#logo{
	display: inline-block;
	position: relative;
}

#logosmall{
	display: inline-block;
	position: relative;
	float:right;
}



h4,h5,h6{
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
}

h1,h2,h3{
	font-family: 'Ubuntu' sans-serif;
	font-weight: 200;
	line-height:1.5em;
}
h1{ font-size: 12px;
font-weight: bold;}

h2{ font-size: 18px; font-weight: bold;}

h3{ font-size: 22px; font-weight: bold;}

h4{ font-size: 12px; }

h5{ font-size: 12px; }

h6{ font-size: 14px; }

#main,
footer,
aside{ line-height: 1.5em; }


.wrapper {
	width: 980px;
	
}

.right{
	float: right;
}

.left{
	float: left;
}


.right:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#footer,
aside{
    font-size: 12px;
    line-height: 1.5em;
}

.page-heading{
	text-align: left;
	margin:30px 30px;
	background: url(http://www.giresuntb.org.tr/img/div-line.png) repeat-x center center;
	
}

.page-heading span{
	padding: 0px 20px;
	margin-left: 20px;
}


/* WIDGETS------------------------------------------------*/

.top-widget-holder{
    z-index: 1000;
	float:right;
	padding-left: 10px;
    padding-right: 10px;
    
}
.top-logo-holder{
    z-index: 1000;
	float:left;
	padding-left: 10px;
    padding-right: 10px;
    
}

#top-widget{
	display: none;
}

#top-widget .padding{
	padding-top: 10px;
    padding-bottom: 10px;
}

#top-open{
	position: absolute;
	bottom: -42px;
	right: 0px;
	display: block;
	width: 42px;
	height: 42px;
	background: url(http://www.giresuntb.org.tr/img/top-open.png) no-repeat 0px 0px ;
	
	text-indent: -9000px;
}

#top-open.tab-closed{
	background-position: -44px 0px;	
}

/* WIDGET COLS ------------------------------------------------------------*/

.widget-cols h4{
	margin-bottom: 21px;
}

.widget-cols>li{
	width: 158px;
	float: left;
	margin-right: 6px;
}

.widget-cols>li.fourth-col{
	margin-right: 0px;
}

/* WIDGET COLS meclis ------------------------------------------------------------*/

.widget-cols-mc h4{
	margin-bottom: 21px;
}

.widget-cols-mc>li{
	width: 190px;
	margin-right: 6px;
}

.widget-cols-mc>li.fourth-col{
	margin-right: 0px;
}



/* COMBO NAVIGATION ------------------------------------------------------------*/
#comboNav {
  width: 100%;
  margin-top: 15px;
  float: left;
}

/* NAVIGATION ------------------------------------------------------------*/


nav{
	margin-top: -3px;
	height: 40px;
	width:75%;
	float:left;
}

nav a{
	text-decoration: none;
}

#nav li{
	margin-right: 24px;
	margin-top:8px;
}

#nav>li>a{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	
	font-size: 13px;
font-weight: 100;
display: block;
overflow: hidden;
padding: 0px 0px 7px 0px;
text-shadow: 2px 2px 0px rgba(0, 0, 0, .6);
}


#nav>li.current-menu-item>a,
#nav>li.current_page_item>a{
	border-bottom: solid #FFD100 3px;
}



/* sub navigation -----------------------------------------------------*/

#nav>li ul{
	display: block;
	margin-top: -10px;
	
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-o-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	
}

#nav>li ul li a{
	display: block;
	padding: 6px 15px;
	display: block;
	font-size: 11px;
	text-decoration: none;
}

#nav>li ul li a span{
	display: block;
}


med{
	display:block;
	height: 40px;
	width:20%;
	margin: 10px;
	float:right;
	background-color:#550606;
}

/* BREADCRUMBS ------------------------------------------------------------*/

.breadcrumbs{
	position: absolute;
	overflow: hidden;
	top: -18px;
	left: 0px;
	height: auto;
	font-size: 11px;
}

.breadcrumbs a{
	text-decoration: none;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.breadcrumbs li{
	display: inline;
}


.breadcrumbs li strong{
	font-weight: bold;
	font-size: 21px;
}

/* CONTACT CONTENT ------------------------------------------------------------*/

#contactForm{
	position: relative;
	width: 600px;
	float: left;
	margin-right: 20px;
}

#contact-sidebar{
	position: relative;
	width: 280px; /* 220 - 20 padding */
	float: left;
	padding: 20px 15px 20px 5px;
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-o-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,.2);
}

/* SIDEADMIN ------------------------------------------------------------*/

#sideadmin{
	position: relative;
	width: 280px; /* 220 - 20 padding */
	float: left;
	padding: 15px 10px 20px 5px;
	margin-top: -38px;
	margin-bottom: 20px;
	margin-left: 50px;
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-o-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,.2);
}

/* SIDEBAR ------------------------------------------------------------*/

#sidebar{
	position: relative;
	width: 223px; /* 220 - 20 padding */
	float: right;
	padding: 15px 5px 5px 5px;
	margin-top: -5px;
	margin-bottom: 5px;
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-o-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,.2);
}

#sidebar .block{
	margin-bottom: 5px;
	padding-bottom: 1px;
}

#sidebar .block:last-child{
	border-bottom: none;
}

#sidebar h4,
#contact-sidebar h4{
	margin-bottom: 20px;
	font-weight:bolt;
}

#sidebar li{
	margin-bottom: 7px;
}

/* HOME ------------------------------------------------------------*/

.home-block{
	margin-bottom: 10px;
}

.home-block-heading{
	text-align: center;
	margin-bottom: 40px;
	background: url(http://www.giresuntb.org.tr/img/div-line.png) repeat-x center center;
}

.home-block-heading span{
	padding: 0px 20px;
}

.home-block figure{
	float: left;
	margin-right: 10px;
	margin-bottom: 9px;
	padding: 4px;
	background: #FFFFFF;
	position: relative;
	overflow: hidden;
	line-height: 1.2em;
	
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,.2); 
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,.2);
    -o-box-shadow: 0px 0px 2px rgba(0,0,0,.2);
    box-shadow: 0px 0px 2px rgba(0,0,0,.2);
}

.home-block figure .thumb{
	display: block;
	
}



.home-block figure img{
	max-width: 90%;
	opacity: .999;
		
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.home-block figure a:hover img{
	opacity: 0.1;
	line-height: 0em;
}


.home-block figure.last{
	margin-right: 0px;
}

.home-block figcaption{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

/* modernizr fix for ie 8 and earlier */

.no-opacity .home-block figcaption{
	display: none;
}

.no-opacity .home-block figure:hover figcaption{
	display: block;
}

.home-block figure .opener{
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	z-index: 999;
}

.opacity .home-block figure .opener{ display: none; }

.home-block figcaption strong,
.home-block figcaption span,
.home-block figcaption em{
	display: block;
	margin-left: 17px;
	margin-right: 17px;
}

.home-block figcaption strong{ 
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 7px;
	margin-top: 17px;
}

.home-block figcaption span{ 
	font-size: 11px;
	margin-bottom: 7px;
}

.home-block figcaption em{ 
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	position: absolute;
	bottom: 10px;
}

.home-block figcaption em{ font-weight: bold; }

.one-third-thumbs figure{ width: 308px; 
align: center;}

.one-fourth-thumbs figure{ width: 227px; }

.more-link{
	margin-bottom: 0px;
}

/* MAIN ------------------------------------------------------------*/

#main{
	padding-top: 5px;
	background: url(img/oblique-lines.png) repeat-x;
	margin-bottom: 10px;
}

/* PORTFOLIO ------------------------------------------------------------*/

.video-portal{
	width: 980px;
	padding-top: 20px;
	align-content:center;
}

.video-portal figure{ width: 750px; }

.video-portal iframe{ width: 750px; height:415px; }
.video-portal figure{
	display: block;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	position: relative;
	overflow: hidden;
	line-height: 1.2em;
}

/* PORTFOLIO ------------------------------------------------------------*/

.portfolio-thumbs{
	width: 980px;
	padding-top: 20px;
}

.portfolio-thumbs figure{ 
width: 175px;
height:300px;
}

.portfolio-thumbs figure{
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
	position: relative;
	overflow: hidden;
	line-height: 1.2em;
}

.bahce {
	width: 980px;
	padding-top: 20px;
}
.bahce figure{ 
width: 170px;

height:120px;
}

.bahce figure{
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	position: relative;
	overflow: hidden;
	line-height: 1.2em;
}

.bahce figure .thumb{
	display: block;
}

.bahce figure img{
	max-width: 100%;
	opacity: .999;
		
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.bahce figure a:hover img{
	opacity: 0.1;
	line-height: 0em;
}

.bahce figcaption{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 60%;
}

.bahce figcaption strong,
.bahce figcaption span,
.bahce figcaption em{
	display: block;
	margin-left: 17px;
	margin-right: 17px;
}

.bahce figcaption strong{ 
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 7px;
	margin-top: 17px;
}

.bahce figcaption span{ 
	font-size: 11px;
	margin-bottom: 7px;
}

.bahce figcaption em{ 
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	position: absolute;
	bottom: 10px;
}



.portfolio-thumbs figure .thumb{
	display: block;
}

.portfolio-thumbs figure img{
	max-width: 100%;
	opacity: .999;
		
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.portfolio-thumbs figure a:hover img{
	opacity: 0.1;
	line-height: 0em;
}

.portfolio-thumbs figcaption{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 60%;
}

.portfolio-thumbs figcaption strong,
.portfolio-thumbs figcaption span,
.portfolio-thumbs figcaption em{
	display: block;
	margin-left: 17px;
	margin-right: 17px;
}

.portfolio-thumbs figcaption strong{ 
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 7px;
	margin-top: 17px;
}

.portfolio-thumbs figcaption span{ 
	font-size: 11px;
	margin-bottom: 7px;
}

.portfolio-thumbs figcaption em{ 
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	position: absolute;
	bottom: 10px;
}


/* modernizr fix for ie 8 and earlier */

.no-opacity .portfolio-thumbs figcaption{
	display: none;
}

.no-opacity .portfolio-thumbs figure:hover figcaption{
	display: block;
}

.portfolio-thumbs figure .opener{
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	z-index: 999;
}

.opacity .portfolio-thumbs figure .opener{ display: none; }

/* PROJECT ------------------------------------------------------------*/


.project-heading{
	margin: 44px 24px 44px 0px;
}


.project-heading h2{
	float: left;
	margin-right: 20px;
}

.project-heading .launch{
	display: block;
	float: left;
	text-decoration: none;
	padding-top: 5px;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


.uye-description{
	float: left;
	width: 480px;
	margin-bottom: 10px;
	margin-right: 20px;
}

.uye-info{
	float: right;
	width: 220px;
	margin-bottom: 10px;
}

.project-info strong{ font-weight: bold; }

.project-pager{
	overflow: hidden;
	margin: 0px;
	padding-bottom: 24px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 24px;
}

.project-pager a{
	text-decoration: none;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.project-pager a:hover{
	text-decoration: none;
}

.project-pager .prev-project{
	float: left;
}

.project-pager .next-project{
	float: right;
}

/* RELATED PROJECTS ---------------------------------------------------*/

.related-projects{
	display: block;
	width: 730px;
	padding: 24px 50px 50px 0px;
}

.related-heading{
	font-weight: bold;
	margin: 0px 0px 24px 0px;
}

.related-projects .related-list{
	display: block;
}

.related-projects  figure{
	display: block;
	float: left;
	width: 340px;
	margin-right: 15px;
}

.related-projects  figure .last{
	margin-right: 0px;
}

.related-projects .thumb{
	display: block;
	margin-bottom: 12px;
	
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,.2); 
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,.2); 
}

.related-projects .thumb:hover img{
	opacity: 0.15;
}

.related-projects figure img{
	max-width: 100%;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}




/* RELATED PROJECTS ---------------------------------------------------*/

.resim-projects{
	display: block;
	width: 970px;
	padding: 24px 50px 50px 0px;
}

.resim-heading{
	font-weight: bold;
	margin: 0px 0px 24px 0px;
}

.resim-projects .resim-list{
	display: block;
}

.resim-projects  figure{
	display: block;
	float: left;
	width: 228px;
	margin-right: 13px;
}

.resim-projects  figure .last{
	margin-right: 0px;
}

.resim-projects .thumb{
	display: block;
	margin-bottom: 12px;
	
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,.2); 
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,.2); 
}

.resim-projects .thumb:hover img{
	opacity: 0.15;
}

.resim-projects figure img{
	max-width: 100%;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}





/* RELATED PROJECTS ---------------------------------------------------*/

.ikibox{
	position: relative;
	width: 730px;
	float: left;
	margin-right: 10px;
}

.ikibox  figure{
	float: left;
	width: 350px;
	margin-right: 15px;
}

.ikibox  figure .last{
	margin-right: 0px;

}




/* RELATED PROJECTS ---------------------------------------------------*/

.treebox{
	
	position: relative;
	width: 740px;
	float: left;
	margin-right: 5px;
}

.treebox  figure{
	display: block;
	float: left;
	width: 240px;
	margin-right: 5px;
}

.treebox  figure .last{
	margin-right: 0px;
}


/* RELATED PROJECTS ---------------------------------------------------*/

.drtbox{
	
	display: block;
	width: 740px;
	float: left;
	margin-right: 5px;
}

.drtbox  figure{
	display: block;
	float: left;
	width: 175px;
	margin-right: 5px;
}

.drtbox  figure .last{
	margin-right: 0px;
}
/* RELATED PROJECTS ---------------------------------------------------*/

.bigbox{
	position: relative;
	width: 980px;
	float: left;
}

.bigbox  figure{
	float: left;
	width: 470px;
	margin-right: 5px;
	padding-left:10px;
}

.bigbox  figure .last{
	margin-right: 0px;

}


.framebox{
	
	position: relative;
	width: 980px;
	height:1350px;
}
/* CONTACT ------------------------------------------------------------*/


#map_canvas{
	display: block;
	height: 300px;
	width: 100%;
	margin-bottom: 24px;
	margin-top: 40px;	
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-o-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,.2);
}

.map-content{
	margin-bottom: 60px;
	padding-bottom: 40px;
	border-bottom: 1px solid #ccc;
}

.address-block li{
	padding-left: 20px;
}

.address-block .address{ background: url(http://www.giresuntb.org.tr/img/icon-address.png) no-repeat top left  }

.address-block .phone{ background: url(http://www.giresuntb.org.tr/img/icon-phone.png) no-repeat top left}

.address-block .mobile{ background: url(http://www.giresuntb.org.tr/img/icon-mobile.png) no-repeat top left }

.address-block .email{ background: url(http://www.giresuntb.org.tr/img/icon-email.png) no-repeat top left }

/* PAGE ------------------------------------------------------------*/

.floated-content,
.fullwidth-content{
	
}

/* BLOG ------------------------------------------------------------*/

.floated-content,
#posts-list,
#post-content{
	position: relative;
	width: 730px;
	float: left;
	margin-right: 10px;
}

.floated-content  figure{
	display: block;
	float: left;
	width: 350px;
	margin-right: 15px;
}

.floated-content  figure .last{
	margin-right: 0px;
}

#posts-list .page-heading,
.fullwidth-content .page-heading,
.floated-content .page-heading{
	margin-bottom: 15px;
}

#posts-list .entry-date{
	position: absolute;
	top: 0px;
	left: 23px;
	width: 97px;
	height: 97px;
	background: url(http://www.giresuntb.org.tr/img/date.png) no-repeat;
	font-family: 'Yanone Kaffeesatz', Arial, sans-serif;
}

#posts-list .entry-date .number{
	font-size: 50px;
	padding-top: 25px;
	text-align: center;
}

#posts-list .entry-date .year{
	text-align: center;
	padding-top: 10px;
}


#posts-list article{
	position: relative;
	padding-left: 160px;
	margin-bottom: 40px;
}

#posts-list .feature-image,
#post-content .feature-image{
	width: 540px;
	margin-bottom: 21px;
	line-height: 0em;
	
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-o-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,.2);
}

#posts-list .feature-image img,
#post-content .feature-image img{
	max-width: 100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#posts-list .feature-image:hover img,
#posts-content .feature-image:hover img{
	opacity: 0.2;
}

#posts-list .post-heading{
	margin-bottom: 20px;
	line-height: 1.0em;
}

#posts-list .excerpt,
#posts-list .read-more{
	display: block;
	margin-bottom: 20px;
}

article .meta div{
	padding: 15px 10px 15px 30px;
	float: left;
	max-width: 170px;
}

article .meta .comments{
	border-left: 1px solid #cecece;	
	border-right: 1px solid #cecece;
	background: url(http://www.giresuntb.org.tr/img/icon-comments.png) no-repeat;
}

article .meta .user{
	background: url(http://www.giresuntb.org.tr/img/icon-user.png) no-repeat;
}

article .meta .categories{
	background: url(http://www.giresuntb.org.tr/img/icon-tags.png) no-repeat;
}

article .meta .categories,
article .meta .comments,
article .meta .user{
	background-position: 5px 12px;	
}

/* SINGLE ------------------------------------------------------------*/

.post-content{
	margin-bottom: 20px;	
}

.single-post .meta{
	margin-bottom: 50px;	
}

/* PAGE NAVIGATION ------------------------------------------------------------*/

.page-navigation{
	display: block;
	margin-left: 160px;
	margin-bottom: 0px;
}

.page-navigation a{
	display: block;
	padding: 14px 18px;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-o-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	
	text-shadow: 0 -1px 0px rgba(0, 0, 0, 0.8);
}

.page-navigation .nav-next{
	float: left;
}

.page-navigation .nav-previous{
	float: right;
}

/* PAGER ------------------------------------------------------------*/

.pager{
	overflow: hidden;
	display: block;
	font-size: 11px;
	margin: 0px 0px 0px 0px;
	padding-bottom: 70px;
}

.pager li{
	display: block;
	margin-right: 5px;
	float: left;
}

.pager li a{
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	text-decoration: none;
	width: 20px;
	border: 1px solid #ccc;
	line-height: 20px;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.pager .paged{
	float:right;
	font-style:italic;
}


/* SLIDER-HOLDER ------------------------------------------------------------*/

#slider-holder{
	padding-bottom: 5px;
}

.home-slider{
	float: left;
}

#slider-holder #headline{
	position: relative;
	float: right;
	width: 298px; /* 300 - 40 padding */
	min-height: 265px;
	margin-top: -5px;
	padding: 10px 10px 10px 10px;;
	
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	-o-box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,.2);
	
	text-shadow: 0 1px 0px rgba(255, 255, 255, 0.8);
}

#headline h1{ 
	margin-bottom: 30px;
	line-height: 1.0em;
}


#headline em#corner,
#sidebar em#corner{
	display: block;
	position: absolute;
	top:0px;
	left: -14px;
	width: 14px;
	height: 18px;	
	background: url(http://www.giresuntb.org.tr/img/sidebar-corner.png) no-repeat;
}


/* FOOTER ------------------------------------------------------------*/


.footer-bottom{
	margin-top: 30px;
}

footer .wrapper,
.footer-bottom{
	padding-top: 40px;
}



/* FOOTER BOTTOM ------------------------------------------------------------*/

.footer-bottom{
	margin-bottom: 60px;
	overflow: hidden;
}

.footer-bottom .left{
	width: 50%;
	padding-top: 10px;
	float: left;
}

.footer-bottom .right{
	width: 50%;
	float: right;
}
.stylebd {font-size: 8px; font-family: Tahoma;  color: #555555; }
.styleform {font-size: 9px; font-family: Tahoma;  color: #333333; }
.stylewb {font-size: 9px; font-family: Tahoma;  color: #ff5c03; }
.styleyr {font-size: 11px; font-family: Tahoma;  color: #bc0000; }
.style2 {
	font-family: Tahoma;
	font-size: 13;
	color: #003300;
	font-weight: Normal;
	}
	
.style2st {
	font-family: Tahoma;
	font-size: 16px;
	color: #732900;
	font-weight: bold;
}

.style4 {font-size: 13px;
font-family: Tahoma;
	color:#735F44;}
	
.style14 {font-family: Tahoma; font-size: 11px; color: #000000; font-weight: normal;}
.styleduy{font-family: Tahoma; font-size: 11px; color: #363c28; font-weight: normal; }
.style19 {font-family: Tahoma; font-size: 13px; color: #000000; font-weight: normal; }
.style20 {font-family: Tahoma; font-size: 17px; color: #363c28; font-weight: normal; }
.style26 {font-family: Tahoma; font-size: 9px; color: #000000; font-weight: normal; }



.style_fiyat {font-family: Tahoma; color: #bc0000; font-size: 12px; }


.styletr {font-family: Tahoma; color: #EDF0D5; font-size: 10px; 
	font-weight: bold;}
.styletitle {font-family: Tahoma; color: #4D0000; font-size: 12px;
	font-weight: bold; }
.style28 {
	color: #003300;
	font-size: 16px;
	font-family: Tahoma;
}
.stylefoto {
	font-size: 14px;
}
.stylepopup {
	color: #FFFFFF;
	font-size: 18px;
	font-family: Tahoma;
	font-weight: 200;
}
.stylepopdark {
	color: #FFFFFF;
	font-size: 16px;
	font-family: Tahoma;
	font-weight: 200;
}

.stylepoplight {
	color: #6a4800;
	font-size: 16px;
	font-family: Tahoma;
	font-weight: 200;
}
.styless {
	color: #FFFFFF;
	font-family:"Comic Sans MS";
font-size: 12px;
}
.styleform {
	color: #000000;
	font-family:"Comic Sans MS";
font-size: 12px;
}
.style27 {
    line-height: 14px;
    font-size: 12px;
    font-family: Tahoma;
	font-weight: bold;
    color: #310A0A;

}
.stylesscol {
	color: #990000;
	font-family:"Comic Sans MS";
font-size: 10px;
}
.stylealert {
	color: #990000;
	font-family:"Tahoma";
font-size: 12px;
}
.style2uye {font-size: 12px; font-family: Tahoma; }
.style3uye {
	font-size: 10px; 
	font-family: Tahoma;
	font-weigh: lighter;
	color: #444444;
}
.styleay{
	color: #420101;
	line-height:  35px;
	font-size: 19px;
 font-weight: bold;
	font-family: Tahoma;
}

.buttondiv{
margin: 8px 0 8px 0;
background-color: #97071f;
text-align:center;
	padding-top: 3px;
    padding-bottom: 3px;
    color: #FFFFFF;
	font-size: 14px;
 font-weight: bold;
	font-family: Tahoma;
    
}

.buttondiv a{
    color: #FFFFFF;
	font-size: 14px;
 font-weight: bold;
	font-family: Tahoma;
	}
	
	
	
	
	
	#ana_div {
 height: 120px;
 width: 100%;
 margin-right: auto;
margin-left: auto;
 background-color: #FFFFFF;

}

.div {
float: left;
 margin: 4px;
 color: #FFFFFF;

}

.kategorikurum-link {
margin: 8px 0 8px 0;
background-color: #97071f;
text-align:center;
	padding-top: 3px;
    padding-bottom: 3px;
    width: 250px;
 font-weight: bold;
}

    ul#kategorikurum-link a {
        position: relative;
        color: white;
        font-size: 13px;
    }

        ul#kategorikurum-link a:hover {
            text-decoration: underline;
        }


ul#kurumadlari-link {
    padding-left: 14px;
    position: relative;
    width: 203px;
    margin: auto;
}

    ul#kurumadlari-link a {
        position: relative;
        color: white;
        font-size: 13px;
    }

        ul#kurumadlari-link a:hover {
            text-decoration: underline;
        }

li.kategorikurum-container {
    position: relative;
    background-color: #208416;
    margin: 5px;
    padding: 5px;
    text-align: center;
    list-style: none;
}

li.kurumadlari-link {
    position: relative;
    background-color: #208416;
    margin: 5px;
    padding: 5px;
    text-align: center;
    list-style: none;
}

.kurumdetay-aciklama {
    position: relative;
    font-size: 13px;
    border-style: groove;
    border-width: 1px;
    margin: 10px;
    padding: 4px;
}


* {
  @include box-sizing(border-box);
}

$pad: 20px;

.grid {
  background: white;
  margin: 0 0 $pad 0;
  
  &:after {
    /* Or @extend clearfix */
    content: "";
    display: table;
    clear: both;
  }
}

[class*='col-'] {
  float: left;
  padding-right: $pad;
  .grid &:last-of-type {
    padding-right: 0;
  }
}
.col-2-3 {
  width: 66.66%;
}
.col-1-3 {
  width: 33.33%;
}
.col-1-2 {
  width: 100%;
  
}
.col-1-4 {
  width: 25%;
}
.col-1-8 {
  width: 12.5%;
}

/* Opt-in outside padding */
.grid-pad {
  padding: $pad 0 $pad $pad;
  [class*='col-']:last-of-type {
    padding-right: $pad;
  }
}
.chart {
  width: 100%; 
  height: 600px;
}


.myIframe {
position: relative;
padding-bottom: 100%;
padding-top: 30px;
height: 0;
overflow: auto; 
-webkit-overflow-scrolling:touch; //<<--- THIS IS THE KEY 
border: solid black 1px;
} 
.myIframe iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.input_field { 
	width: 260px; 
	font-size: 12px;
	color: #333;
	padding: 4px; 
	height: 30px; 
	border: 1px solid #ccc;  
	background: #fff; 
}

.navbar {
  overflow: hidden;
  background-color: #333;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: red;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}